.gallery_entry {
    display:inline-block;
    width: 32%;
}
div.gallery_entry li{
    margin-bottom: 4px;
    margin-top: 4px;
    list-style-type: none; 
    display: inline-block;
}

div.gallery_entry li img{
    height: 60px;
    width: 80%;
    margin-right: 2%;
    margin-left: 2%;
    padding: 5px;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.16);
}
ul.gallery_attachment_widget{
    border: 1px solid #ECECEC;
    padding: 10px;
    max-width: 500px;
    text-align: center;
    margin: auto auto;
}